View Issue Details

IDProjectCategoryPrivateLast Update
0003816Battlefield 1VehiclesNo2018-02-03 16:17
ReporterTrackerBugger 
SeverityMinorReproducibilityRandom 
Status Pending ReviewResolutionReopened 
PlatformPCOSWindows 
Product VersionSpring Update 03292017 
Fixed in Version 
Summary0003816: Transport Car dissappearing while driving
Description

Sometimes the transport car just dissappears while driving the car.Iam not sure if its only happening on Sinai Desert because most videos i have found are on sinai desert.

https://www.youtube.com/watch?v=AzayJYQfv7E
https://www.youtube.com/watch?v=WPYh44MIt-k
https://forums.battlefield.com/en-us/discussion/19872/armoured-car-vanished-while-i-was-driving-it

It happend on beta too;
https://www.youtube.com/watch?v=QbxtKcvV6ag

Steps To Reproduce

I captured the "A" Flag as Ottoman and took the armored car which was undamaged at the spawn,i drove to "G" captured it and then i drove to "D" and over there the Car dissappeared.
My idea is that after the British captured back the Objective "A" where i took the car from,the armored car dissappears and they get a new fresh car at "A".Have not tested on other maps or flags.

Actual Result
Expected Result

Activities

TrackerBugger

2017-05-19 23:27

Registered User
  ~0004224

Last edited: 2017-05-20 00:31

View 2 revisions

Here i catched it today happening again after i took the Car from "D": I didnt press "E" it just throws you out and disappears.
http://plays.tv/video/591f7e92719b41795a/transport-car-dissappearing

josh

2017-05-20 04:40

Registered User
  ~0004225

it happens to me a lot

TrackerBugger

2017-05-20 04:46

Registered User
  ~0004226

" it happens to me a lot "
On other maps too?Or only on Sinai?

josh

2017-05-22 02:47

Registered User
  ~0004233

only on Sinai it always happen when am in the middle of the desert tho

TrackerBugger

2017-09-11 10:32

Registered User
  ~0005082

Same happens to motorcycles: https://streamable.com/5gfnz

Spitfire

2018-01-10 17:31


  ~0006018

Last edited: 2018-01-10 20:09

View 2 revisions

Unable to reproduce this issue in this build. Please send information if the bug continues to occur.

TrackerBugger

2018-01-10 22:17

Registered User
  ~0006031

Last edited: 2018-01-10 22:17

View 2 revisions

"Addressed an issue where a transport vehicle would occasionally disappear while still in use"
Fixed in last patch.

TrackerBugger

2018-02-03 16:17

Registered User
  ~0006159

Ok its not fixed.Happened today again on sinai desert with the transport car.